.counter {
	border-width: 2px;
	border-style: solid;
	border-color: black;
	padding: 20px;
	width: 250px;
	height: 200px;
	margin: 100px;
}

.count{
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
	padding: 5px;
}

.Counter-logo {
	animation: Counter-logo-spin infinite 20s linear;
	height: 5vmin;
	pointer-events: none;
	display: block;
	margin: auto;
}

.Counter-logo-2x {
	animation: Counter-logo-spin infinite 10s linear;
	height: 5vmin;
	pointer-events: none;
	display: block;
	margin: auto;
}

.Counter-logo-4x {
	animation: Counter-logo-spin infinite 5s linear;
	height: 5vmin;
	pointer-events: none;
	display: block;
	margin: auto;
}
  
.Counter-logo-reverse{
	animation: Counter-logo-spin-reverse infinite 20s linear;
	height: 5vmin;
	pointer-events: none;
	display: block;
	margin: auto;
}

.Counter-logo-reverse-2x {
	animation: Counter-logo-spin-reverse infinite 10s linear;
	height: 5vmin;
	pointer-events: none;
	display: block;
	margin: auto;
}

.Counter-logo-reverse-4x {
	animation: Counter-logo-spin-reverse infinite 5s linear;
	height: 5vmin;
	pointer-events: none;
	display: block;
	margin: auto;
}

@keyframes Counter-logo-spin {
	from {
	  transform: rotate(0deg);
	}
	to {
	  transform: rotate(360deg);
	}
  }
  
  @keyframes Counter-logo-spin-reverse {
	from {
	  transform: rotate(0deg);
	}
	to {
	  transform: rotate(-360deg);
	}
  }
  